Subject: Re: EPOS Staffing
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 16 May 2022 06:26:43 +0000

Thanks Pritish,

I would discuss this with you today on a call.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 16 May 2022 11:46 AM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: EPOS Staffing

Hi Sir,

I do understand that EPOS has requested to Keep only six English agents however, we need more English Agents to cover leaves and other emergencies.

For APAC we only have 1 English agent and if the agent is sick or requires leaves then it is very hard to rotate people and cover the shift.

We can atleast hire 2 more English guy and if we have less work then we can have him work on KB Articles, creating product videos or other creative works which will help us further.

I would request you to please consider this and have a word with Sara.

Regards,
Pritish Nandi